@ECHO OFF
SETLOCAL

IF NOT EXIST testOut\ mkdir testOut

SET PROG=tclsh ..\poApps.tcl
IF NOT "%1"=="" SET PROG=%1

SET OPT=--imgview --overwrite --convdir testOut --convfmt PNG --verbose --nosaveonexit --config ConfigDir --hidewindow
SET IMG=testIn\byte-1chan-*.raw

@ECHO ON
CALL %PROG% %OPT% %IMG% --compose 1 --convname "Comp-1_" --equalsize
CALL %PROG% %OPT% %IMG% --compose 2 --convname "Comp-2_"
